For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get the status of a contact database import.

Required permissions: Any

get
Path parameters
importIDstring · uuidRequired
Query parameters
apiTokenstringRequired

API authentication token

Responses
200

OK

application/json
statusstringOptional
currentRowinteger · int32Optional
rowsFailedinteger · int32Optional
rowsInsertedinteger · int32Optional
rowsUpdatedinteger · int32Optional
totalRowsinteger · int32Optional
get/database/contacts/import/{importID}/status
GET /database/contacts/import/{importID}/status?apiToken=text HTTP/1.1
Host: api.ubiquity.co.nz
Accept: */*
{
  "status": "text",
  "currentRow": 1,
  "rowsFailed": 1,
  "rowsInserted": 1,
  "rowsUpdated": 1,
  "totalRows": 1
}

Last updated

Was this helpful?